- as_navbar = admin_controller?
- if current_user&.admin?
  .rui-navbar{ class: as_navbar ? 'rui-navbar--fixed' : '-inline-flex -justify-content-center' }
    - if admin_controller?
      %nav.rui-navbar__menu
        = link_to t('.home'), :root, class: 'rui-menu-item'
    %nav.rui-navbar__menu
      = link_to t('.families'), :admin_families, class: 'rui-menu-item'
      = link_to t('.genera'), :admin_genera, class: 'rui-menu-item'
      = link_to t('.resources'), :admin_resources, class: 'rui-menu-item'
      = link_to t('.resource_interactions_groups'), :admin_resource_interactions_groups, class: 'rui-menu-item'
      = link_to t('.resource_interactions'), :admin_resource_interactions, class: 'rui-menu-item'
      = link_to t('.links'), :admin_links, class: 'rui-menu-item'
      = link_to t('.tags'), :admin_tags, class: 'rui-menu-item'
    %nav.rui-navbar__menu
      = link_to t('.import'), :admin_import, class: 'rui-menu-item'
